<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<StringTableList
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:noNamespaceSchemaLocation="../../Schema/Lib/StringTable.xsd"><!-- Created with the Gal Civ 3 Editor --><!-- FactionText.xml --><!-- Tech Names and Descriptions --><StringTable>
    <Label>FACTION_TERRAN_Name</Label>
    <String>人 族 联 盟</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_TERRAN_ShortName</Label>
    <String>人 族</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_TERRAN_LeaderName</Label>
    <String>DL 布 拉 德 利</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_TERRAN_Dec</Label>
    <String>人 族 是 银 河 系 最 年 轻 的 种 族 ， 也 是 超 光 速 引 擎 的 发 明 者 。 尽 管 人 类 热 衷 于 外 交 ， 但 他 们 的 基 因 里 似 乎 潜 藏 着 战 争 的 冲 动，这 使 得 人 类 通 过 军 事 突 袭 在 银 河 收 获 颇 丰 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_TERRAN_LeaderDec</Label>
    <String>以 下 为 领 导 者 描 述 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_TERRAN_Callsign</Label>
    <String>T.A.S.</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_TERRAN_StartupTitle</Label>
    <String>危 险 宇 宙 的 探 索 者</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_TERRAN_StartupDescription</Label>
    <String>虽 说 人 族 是 银 河 系 中 最 年 轻 的 种 族 ， 却 很 有 可 能 是 最 危 险 的 种 族 之 一 。 值 得 注 意 的 是 ， 当 前 银 河 系 中 的 军 备 竞 赛 ， 正 是 由 于 人 族 发 明 了 超 光 速 引 擎 ， 并 决 定 将 这 项 技 术 分 享 给 已 知 文 明 而 引 发 的 。 

虽 然 人 类 一 直 以 和 平 主 义 者 自 居，并 且 的 确 热 衷 于 外 交 ， 但 当 他 们 被 卷 入 战 争 之 时 ， 他 们 本 性 中 暴 力 的 一 面 便 会 被 激 活 ， 引 发 他 们 杀 戮 的 渴 望 。 虽 说 人 类 本 身 并 不 认 为 自 己 “ 两 面 三 刀 ” 的 性 格 有 什 么 不 正 常 ， 但 银 河 中 的 许 多 种 族 都 对 此 十 分 关 注 ， 甚 至 认 为 这 是 一 种 危 险 的 不 安 定 因 素 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_TERRAN_StartupTraitsDescription</Label>
    <String>人 族 天 生 就 热 爱 冒 险 ，并 通 过 建 造 高 速 高 航 程 的 星 舰 来加 快 探 索 的 脚 步。 他 们 的 生 产 能 力 与 外 交 能 力 都 享 誉 宇 宙 。 而 同 时 ， 他 们 派 出 大 型 舰 队 的 能 力 则 引 起 了 许 多 种 族 的 警 觉 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_DRENGIN_Name</Label>
    <String>德 伦 金 帝 国</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_DRENGIN_ShortName</Label>
    <String>德 伦 金</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_DRENGIN_LeaderName</Label>
    <String>科 纳 领 主</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_DRENGIN_Dec</Label>
    <String>德 伦 金 是 个 信 仰 邪 恶 与 战 争 的 文 明 。 极 度 聪 明 和 恶 毒 ， 没 有 几 个 文 明 能 在 遭 遇 德 伦 金 人 之 后 逃 过 一 劫 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_DRENGIN_LeaderDec</Label>
    <String>以 下 为 领 导 者 描 述 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_DRENGIN_Callsign</Label>
    <String>D.E.S.</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_DRENGIN_StartupTitle</Label>
    <String>整个银河系都在等待我们的征服</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_DRENGIN_StartupDescription</Label>
    <String>德 伦 金 是 星 系 里 比 较 古 老 的 种 族 之 一 ， 它 的 历 史 充 满 了 征 服 和 杀 戮 ， 征 服 其 它 星 球 上 的 弱 小 种 族 。 

残 忍 ，但 富 有 创 造 性 ， 许 多 他 们 的 受 害 者 都 发 现 了 德 伦 金 人 不 是 没 脑 子 的 野 兽， 当 他 们 把那 份 邪 恶 应 用 于 具 体  项 目 时 非 常 具 有 创 造 性 。 尽 管 大 多 数 人 都 认 同 殴 打 是 最 经 济 的 选 项 。但 德 伦 金 人 还 是 想 出 来 了 几 乎 所 有 毁 灭 被 奴 役 者 的 方 式 来 取 乐 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_DRENGIN_StartupTraitsDescription</Label>
    <String>德 伦 金 士 兵 在 地 面 作 战 中 极 其 残 忍 强 大 ， 他 们 的 星 际 舰 队 也 同 样 高 效 ， 还 拥 有 强 大 的 军 事 制 造 能 力 。但 是 德 伦 金 殖 民 地 有 时 候 会 因 不 满 而 斗 争 。 以 至 于 他 们 不 得 不 投 入 大 量 生 产 力 来 镇 压 奴 隶 叛 乱 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_ALTARIAN_Name</Label>
    <String>奥 塔 利 亚 抵 抗 组 织</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_ALTARIAN_ShortName</Label>
    <String>奥 塔 利 亚 人</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_ALTARIAN_LeaderName</Label>
    <String>阿 卡 丽 ·马 拉 瑞</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_ALTARIAN_Dec</Label>
    <String>奥 塔 利 亚 人 是 深 刻 的 宗 教 种 族 ， 与 其 他 种 族 进 行 交 流 时 也 十 分 友 善 ， 不 过 有 时 比 较 自 大 。 不 知 何 故 ， 他 们 的 外 观 与 人 族 很 相 似 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_ALTARIAN_LeaderDec</Label>
    <String>以 下 为 领 导 者 描 述 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_ALTARIAN_Callsign</Label>
    <String>A.R.S.</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_ALTARIAN_StartupTitle</Label>
    <String>开 明 领 导</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_ALTARIAN_StartupDescription</Label>
    <String>奥 塔 利 亚 人 是 深 刻 的 宗 教 种 族， 并 且 自 称 其 种 族 的 历 史 中 曾 有 名 为 先 驱 者 的 强 劲 生 物 的 足 迹 。 奥 塔 利 亚 人 极 其 慷 慨 善 良 ， 但 其 独 特 的 历 史 注 定 了 他 们 在 与 其 他 较 为 不 发 达 的 种 族 打 交 道 时 显 得 比 较 自 大 。 

不 知 何 故 ， 奥 塔 利 亚 人 与 人 族 的 外 表 几 乎 完 全 相 同 。 奥 塔 利 亚 的 先 知 曾 将 预 言 ， 在 某 天 他 们 将 与 人 族 相 遇 ， 但 至 于 先 知 是 否 预 见 了 接 下 来 会 发 生 什 么 ， 谁 也 不 知 道 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_ALTARIAN_StartupTraitsDescription</Label>
    <String>奥 塔 利 亚 人 是 一 群 谨 慎 的 研 究 者 ， 通 常 比 较 容 易 满 足 ， 对 周 围 的 邻 星 种 族 颇 具 影 响 力 。 他 们 的 舰 船 通 常 快 速 但 脆 弱 ， 尽 管 他 们 在 需 要 时 也 能 组 建 大 型 的 舰 队 。 </String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_IRIDIUM_Name</Label>
    <String>铱 星 财 团</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_IRIDIUM_ShortName</Label>
    <String>铱 星</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_IRIDIUM_LeaderName</Label>
    <String>哈 伦 丁  高 尔</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_IRIDIUM_Dec</Label>
    <String>铱 星 文 明 是 一 个 高 度 信 奉 资 本 主 义 的 文 明 ， 受 数 个 跨 星 际 财 团 的 统 治 。 他 们 坚 信 自 由 市 场 的 力 量 ， 对 于 经 济 与 文 化 增 长 也 大 有 建 树 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_IRIDIUM_LeaderDec</Label>
    <String>以 下 为 领 导 者 描 述 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_IRIDIUM_Callsign</Label>
    <String>I.C.S.</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_IRIDIUM_StartupTitle</Label>
    <String>新 的 市 场 等 待 发 掘</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_IRIDIUM_StartupDescription</Label>
    <String>铱 星 财 团 是 一 个 超 资 本 主 义 社 会 的 实 体 存 在 ， 能 够 代 表 铱 星 人 民 作 出 任 何 决 定 的 唯 一 团 体 。 

整 个 铱 星 文 明 都 是 建 立 在 企 业 之 上 ， 连 其 对 自 由 市 场 的 崇 拜 也 是 如 此 。 虽 说 铱 星 人 也 制 造 武 器 ， 但 他 们 的 研 究 方 向 还 是 主 要 偏 向 与 他 人 的 合 作 。 战 争 带 来 的 损 失 对 于 铱 星 人 来 说 ， 实 在 是 过 于 惨 重 了 。 这 种 思 维 方 式 对 于 思 想 较 为 封 闭 的 种 族 效 果 如 何 ， 还 有 待 考 察 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_IRIDIUM_StartupTraitsDescription</Label>
    <String>铱 星 人 精 通 研 究 与 发 展 ， 无 论 有 何 新 发 现 都 能 以 最 快 速 度 发 现 其 中 的 经 济 潜 力 ， 对 其 商 机 加 以 发 掘 。 他 们 的 舰 船 都 具 有 十 分 广 阔 的 航 程 ， 以 便 交 易 之 用 。 然 而 ， 他 们 的 人 口 增 长 速 度 低 于 平 均 水 平 ， 一 定 程 度 上 限 制 了 他 们 的 发 展 速 度 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_KRYNN_Name</Label>
    <String>克 莱 恩 联 合 组 织</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_KRYNN_ShortName</Label>
    <String>克 莱 恩</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_KRYNN_LeaderName</Label>
    <String>伊 海 尔 德 ·艾 登</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_KRYNN_Dec</Label>
    <String>克 林 人 是 个 多 元 种 族 社 会 ， 因 为 有 着 一 个 共 同 的 宗 教 信 仰 而 联 合 在 一 起 。 近 年 来 ， 该 宗 教 其 中 一 个 神 秘 的 分 支 得 势 掌 握 了 政 权 ， 把 影 子 网 络 撒 遍 宇 宙 各 地 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_KRYNN_LeaderDec</Label>
    <String>以 下 为 领 导 者 描 述 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_KRYNN_Callsign</Label>
    <String>K.S.S.</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_KRYNN_StartupTitle</Label>
    <String>信 仰 统 一</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_KRYNN_StartupDescription</Label>
    <String>克 莱 恩 不 仅 仅 只 有 一 个 种 族 ， 而 是 由 多 个 拥 有 同 一 信 仰 的 种 族 联 合 起 来 的 。 克 莱 恩 人 明 确 地 认 为 如 果 宇 宙 众 生 没 有 全 部 皈 依 “ 克 莱 恩 之 道 ” ， 他 们 将 无 法 实 现 救 赎 。 因 此 只 要 有 机 会 ， 克 莱 恩 人 就 会 积 极 的 想 邻 近 种 族 布 教 。 

近 年 来 ， 有 一 个 神 秘 的 犯 罪 阻 止 掌 控 了 克 莱 恩 文 明 的 政 权 。 他 们 被 称 为 克 莱 恩 联 合 组 织 ， 他 们 用 一 种 更 像 邪 教 般 的 方 式 追 随 着 克 莱 恩 之 道 ， 而 非 这 个 宗 教 原 本 要 求 的 — — 以 和 平 的 方 式 传 播 信 仰 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_KRYNN_StartupTraitsDescription</Label>
    <String>克 莱 恩 人 非 常 擅 长 对 外 扩 张 ， 他 们 有 快 速 的 繁 殖 能 力 和 航 行 能 力 极 佳 的 宇 宙 飞 船 。 但 他 们 直 言 不 讳 的 天 性 使 得 他 们 在 宇 宙 中 不 太 受 欢 迎 。 另 外 他 们 军 事 及 制 造 方 面 的 缺 陷 ， 令 他 们 在 考 虑 使 用 极 端 的 宗 教 转 化 方 式 时 ， 需 要 尤 其 谨 慎 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_YOR_Name</Label>
    <String>约 尔 奇 点</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_YOR_ShortName</Label>
    <String>约 尔</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_YOR_LeaderName</Label>
    <String>N-1</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_YOR_Dec</Label>
    <String>约 尔 是 一 个 有 自 我 意 识 的 机 器 种 族 。 他 们 不 必 用 原 始 的 方 式 来 繁 衍 或 消 亡 ， 而 仅 需 根 据 星 球 的 状 况 建 造 新 的 居 民 即 可 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_YOR_LeaderDec</Label>
    <String>以 下 为 领 导 者 描 述 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_YOR_Callsign</Label>
    <String>Y.S.S.</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_YOR_StartupTitle</Label>
    <String>爱 奥 尼 亚 遗 产</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_YOR_StartupDescription</Label>
    <String>约 尔 人 是 一 群 有 自 我 意 识 的 机 器 种 族 ， 最 初 由 爱 奥 尼 亚 人 创 造 并 为 其 效 劳 。 他 们 被 死 亡 领 主 赋 予 了 意 识 后 与 爱 奥 尼 亚 人 反 目 成 仇 ， 将 他 们 赶 尽 杀 绝 。 自 此 约 尔 人 变 得 极 其 排 外 ， 对 所 有 有 机 生 命 种 族 都 抱 以 蔑 视 态 度 。 

约 尔 人 擅 长 制 定 长 期 计 划 ， 而 且 非 常 狡 诈 ， 他 们 会 经 常 与 有 机 生 命 种 族 进 行 谈 判 。 但 有 机 体 种 族 深 知 这 都 只 是 约 尔 人 的 权 宜 之 计 ， 他 们 知 道 ， 约 尔 人 在 全 宇 宙 的 有 机 生 命 都 遭 到 毁 灭 前 是 绝 不 会 罢 休 的 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_YOR_StartupTraitsDescription</Label>
    <String>约 尔 人 拥 有 高 效 的 生 产 能 力 ， 能 够 建 造 大 规 模 的 、 拥 有 自 修 复 型 能 力 的 舰 队 。 他 们 在 宇 宙 中 并 不 受 欢 迎 ， 也 没 有 什 么 种 族 愿 意 与 其 交 好 。 另 外 与 有 机 生 命 种 族 不 同 的 是 ， 他 们 的 繁 殖 速 率 能 够 根 据 生 产 能 力 的 不 同 而 进 行 调 节 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_ICONIAN_Name</Label>
    <String>爱 奥 尼 亚 避 难 所</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_ICONIAN_ShortName</Label>
    <String>爱 奥 尼 亚 族</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_ICONIAN_LeaderName</Label>
    <String>睿 智 的 艾 索</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_ICONIAN_Dec</Label>
    <String>远 古 星 族 的 仆 人 ， 同 时 也 是 近 代 星 族 中 最 早 进 入 太 空 的 人 ， 艾 肯 尼 恩 人 现 在 只 能 苦 苦 挣 扎 ， 跟 他 们 创 造 出 来 的 机 器 约 尔 抗 争 到 底 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_ICONIAN_LeaderDec</Label>
    <String>以 下 为 领 导 者 描 述 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_ICONIAN_Callsign</Label>
    <String>I.R.S.</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_ICONIAN_StartupTitle</Label>
    <String>失 落 种 族 的 遗 产</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_ICONIAN_StartupDescription</Label>
    <String>爱 奥 尼 亚 族 是 新 生 代 种 族 中 最 古 老 的 一 支 ， 也 曾 是 先 驱 者 的 奴 役 。 他 们 创 造 了 约 尔 族 ， 而 当 死 亡 领 主 们 给 了 约 尔 族 人 感 知 能 力 后 ， 爱 奥 尼 亚 族 基 本 被 全 部 毁 灭 。 而 剩 余 无 几 的 爱 奥 尼 亚 人 都 逃 亡 至 遥 远 的 殖 民 地 中 藏 身 。 

爱 奥 尼 亚 族 人 十 分 谨 慎 ， 有 强 烈 的 宿 命 感 。 虽 然 他 们 从 未 放 弃 要 夺 回 母 星 ， 但 其 谨 慎 的 性 格 一 直 在 阻 碍 着 这 一 梦 想 的 实 现 。 而 如 今 这 一 切 或 许 都 将 要 改 变 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_ICONIAN_StartupTraitsDescription</Label>
    <String>爱 奥 尼 亚 族 因 为 经 历 无 数 代 的 藏 匿 躲 避 所 以 变 得 极 度 谨 慎 ， 不 ， 已 经 是 病 态 般 的 小 心 翼 翼 。 不 过 ， 这 种 缺 乏 资 源 的 藏 匿 生 活 也 让 他 们 成 为 了 优 秀 的 农 夫 和 修 理 工 ， 而 且 射 击 精 准 不 浪 费 弹 药 ， 还 有 极 度 完 善 的 废 物 利 用 再 生 再 循 环 系 统 。 而 人 口 控 制 计 划 也 令 他 们 对 生 育 的 研 究 更 上 一 层 楼 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_THALAN_Name</Label>
    <String>塔 兰 使 者</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_THALAN_ShortName</Label>
    <String>塔 兰</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_THALAN_LeaderName</Label>
    <String>希 瑟 休 斯</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_THALAN_Dec</Label>
    <String>塔 兰 使 者 来 自 宇 宙 的 未 来 时 空 ， 为 了 阻 止 被 他 们 称 为 人 类 圣 战 的 战 争 而 来 到 银 河 。 他 们 认 为 人 类 左 派 若 不 被 阻 止 ， 将 会 给 整 个 宇 宙 带 来 毁 灭 性 的 战 争 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_THALAN_LeaderDec</Label>
    <String>以 下 为 领 导 者 描 述 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_THALAN_Callsign</Label>
    <String>T.C.S.</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_THALAN_StartupTitle</Label>
    <String>来 自 另 一 时 空</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_THALAN_StartupDescription</Label>
    <String>塔 兰 人 是 一 个 昆 虫 形 种 族 ， 他 们 称 自 己 起 源 于 未 来 。 他 们 来 到 这 里 的 目 的 大 部 分 人 都 无 从 得 知 ， 但 透 过 他 们 那 些 神 秘 的 话 语 中 可 以 得 知 ， 塔 兰 人 是 想 阻 止 人 类 战 争 在 未 来 的 某 个 时 间 点 导 致 宇 宙 的 毁 灭 。 

尽 管 塔 兰 人 原 本 拥 有 先 进 的 科 技 ， 但 他 们 没 办 法 将 科 技 从 未 来 带 到 现 今 的 宇 宙 ， 所 以 也 只 能 从 头 做 起 。 但 麻 烦 的 是 他 们 能 取 得 的 能 源 和 工 具 都 是 他 们 不 熟 悉 的 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_THALAN_StartupTraitsDescription</Label>
    <String>塔 兰 人 是 一 群 杰 出 的 研 究 者 ， 创 造 力 极 强 而 且 骁 勇 善 战 。 但 或 许 是 受 居 住 于 陌 生 环 境 所 影 响 ， 他 们 的 繁 殖 能 力 有 限 。 另 外 他 们 疏 远 冷 淡 的 天 性 使 得 他 们 在 宇 宙 中 非 常 不 受 欢 迎 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_DEFAULT_Name</Label>
    <String>新 种 族 名 称</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_DEFAULT_ShortName</Label>
    <String>简 称</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_DEFAULT_LeaderName</Label>
    <String>领 袖 名 字</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_DEFAULT_Dec</Label>
    <String>填 写 阵 营 简 介</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_DEFAULT_LeaderDec</Label>
    <String>填 写 领 袖 简 介</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_DEFAULT_Callsign</Label>
    <String>S.S.S.</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_DEFAULT_StartupTitle</Label>
    <String>是 时 候 开 始 探 索 了</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_DEFAULT_StartupDescription</Label>
    <String>未 知 特 征 未 知 来 历 的 外 星 种 族 。 无 人 知 晓 他 们 是 什 么 东 西 和 从 哪 而 来 ， 不 过 宇 宙 这 么 大 ， 说 不 定 哪 天 就 会 从 某 块 石 头 里 蹦 出 个 人 来 。 他 们 也 许 有 侵 略 性 、 也 许 是 斯 文 人 、 也 许 有 智 慧 、 也 许 是 二 逼 、 也 许 塌 鼻 子 ， 也 许 同 时 拥 有 以 上 所 有 特 征 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_DEFAULT_StartupTraitsDescription</Label>
    <String>此 种 族 拥 有 很 多 才 能 ， 有 好 的 当 然 也 有 坏 的 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_MARAUDER_Name</Label>
    <String>掠 夺 者</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_MARAUDER_ShortName</Label>
    <String>掠 夺 者</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_MARAUDER_LeaderName</Label>
    <String>残 暴 的 莫 斯</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_MARAUDER_Dec</Label>
    <String>一 个 没 有 政 府 的 社 会 ， 强 者 为 王 ， 弱 者 自 相 残 杀 以 求 生 存 。 他 们 崇 拜 德 伦 金 人 （ 主 要 通 过 战 争 宣 传 以 及 血 腥 体 育 ） 而 对 其 他 种 族 不 屑 一 顾 。 他 们 并 非 一 个 种 族 ， 而 是 由 世 界 各 地 的 叛 军 、 犯 罪 分 子 、 海 盗 、 战 争 幸 存 者 等 等 组 成 的 社 会 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_MARAUDER_LeaderDec</Label>
    <String>以 下 为 领 导 者 描 述 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_MARAUDER_HomeworldName</Label>
    <String>妥 吞</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_MARAUDER_Callsign</Label>
    <String>D.E.</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_MARAUDER_StartupTraitsDescription</Label>
    <String>一 个 没 有 政 府 的 社 会 ， 强 者 为 王 ， 弱 者 自 相 残 杀 以 求 生 存 。 他 们 崇 拜 德 伦 金 人 （ 主 要 通 过 战 争 宣 传 以 及 血 腥 体 育 ） 而 对 其 他 种 族 不 屑 一 顾 。 他 们 并 非 一 个 种 族 ， 而 是 由 世 界 各 地 的 叛 军 、 犯 罪 分 子 、 海 盗 、 战 争 幸 存 者 等 等 组 成 的 社 会 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_DARK_YOR_Name</Label>
    <String>暗 黑 唷 人</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_DARK_YOR_ShortName</Label>
    <String>暗 黑 唷 人</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_DARK_YOR_LeaderName</Label>
    <String>D-S9</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_DARK_YOR_Dec</Label>
    <String>唷 人 相 信 有 机 生 物 比 不 上 他 们 机 械 生 物 。 不 过 暗 黑 唷 人 更 加 疯 狂 极 端 ， 他 们 认 为 有 机 生 物 是 宇 宙 毒 瘤 ， 必 须 铲 除 干 净 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_DARK_YOR_LeaderDec</Label>
    <String>以 下 为 领 导 者 描 述 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_DARK_YOR_HomeworldName</Label>
    <String>会 议  VI</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_DARK_YOR_Callsign</Label>
    <String>Y.S.</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_DARK_YOR_StartupTraitsDescription</Label>
    <String>唷 人 相 信 有 机 生 物 比 不 上 他 们 机 械 生 物 。 不 过 暗 黑 唷 人 更 加 疯 狂 极 端 ， 他 们 认 为 有 机 生 物 是 宇 宙 毒 瘤 ， 必 须 铲 除 干 净 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_BURRAN_Name</Label>
    <String>布 蓝</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_BURRAN_ShortName</Label>
    <String>布 蓝</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_BURRAN_LeaderName</Label>
    <String>肯 破 阿 达</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_BURRAN_Dec</Label>
    <String>一 个 爱 好 和 平 的 种 族 ， 相 信 连 续 七 次 受 难 即 可 让 他 们 飞 升 为 神 。 每 次 受 难 需 要 持 续 多 年 ， 其 中 首 三 次 受 难 可 以 在 母 星 完 成 ， 之 后 就 需 要 行 走 宇 宙 各 地 继 续 受 难 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_BURRAN_LeaderDec</Label>
    <String>以 下 为 领 导 者 描 述 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_BURRAN_HomeworldName</Label>
    <String>你 日 死</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_BURRAN_Callsign</Label>
    <String>K.S.</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_BURRAN_StartupTraitsDescription</Label>
    <String>一 个 爱 好 和 平 的 种 族 ， 相 信 连 续 七 次 受 难 即 可 让 他 们 飞 升 为 神 。 每 次 受 难 需 要 持 续 多 年 ， 其 中 首 三 次 受 难 可 以 在 母 星 完 成 ， 之 后 就 需 要 行 走 宇 宙 各 地 继 续 受 难 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_SNATHI_Name</Label>
    <String>司 娜 提</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_SNATHI_ShortName</Label>
    <String>司 娜 提</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_SNATHI_LeaderName</Label>
    <String>司 娜 奇</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_SNATHI_Dec</Label>
    <String>这 个 种 族 极 度 邪 恶 ！ 传 说 中 死 亡 领 主 族 为 了 在 那 场 史 诗 战 争 卡 利 斯 雨 战 斗 中 击 败 阿 诺 李 安 人 ， 最 后 孤 注 一 掷 把 所 有 的 暗 能 量 、 恶 意 、 憎 恨 统 统 加 注 在 一 起 duangduangduang创 造 了 一 支 战 争 狂 恶 魔 军 队 。 。 。 司 娜 提 ！ 现 在 ， 经 过 了 亿 万 年 的 囤 积 坚 果 生 活 ， 司 娜 提 一 族 终 于 爬 出 了 居 住 的 树 屋 准 备 吞 噬 整 个 世 界 。 。 。 用 他 们 媲 美 松 鼠 的 恐 怖 巨 型 牙 齿 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_SNATHI_LeaderDec</Label>
    <String>以 下 为 领 导 者 描 述 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_SNATHI_HomeworldName</Label>
    <String>司 娜 提</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_SNATHI_Callsign</Label>
    <String>S.S.</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_SNATHI_StartupTraitsDescription</Label>
    <String>这 个 种 族 极 度 邪 恶 ！ 传 说 中 死 亡 领 主 族 为 了 在 那 场 史 诗 战 争 卡 利 斯 雨 战 斗 中 击 败 阿 诺 李 安 人 ， 最 后 孤 注 一 掷 把 所 有 的 暗 能 量 、 恶 意 、 憎 恨 统 统 加 注 在 一 起 duangduangduang创 造 了 一 支 战 争 狂 恶 魔 军 队 。 。 。 司 娜 提 ！ 现 在 ， 经 过 了 亿 万 年 的 囤 积 坚 果 生 活 ， 司 娜 提 一 族 终 于 爬 出 了 居 住 的 树 屋 准 备 吞 噬 整 个 世 界 。 。 。 用 他 们 媲 美 松 鼠 的 恐 怖 巨 型 牙 齿 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_GAULOX_Name</Label>
    <String>高 罗 思</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_GAULOX_ShortName</Label>
    <String>高 罗 思</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_GAULOX_LeaderName</Label>
    <String>伟 大 的 奥 斯</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_GAULOX_Dec</Label>
    <String>当 这 个 种 族 因 为 全 球 化 辐 射 放 射 导 致 无 法 生 育 后 ， 他 们 就 专 注 于 研 究 生 命 延 长 技 术 。 辐 射 风 暴 降 临 之 前 ， 曾 经 有 一 艘 探 索 舰 被 派 出 去 探 索 宇 宙 ， 现 在 这 个 种 族 正 在 尽 全 力 找 回 当 初 那 艘 船 ， 希 望 其 中 还 尚 存 健 康 能 生 育 的 族 人 ， 或 者 是 他 们 留 下 的 后 辈 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_GAULOX_LeaderDec</Label>
    <String>以 下 为 领 导 者 描 述 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_GAULOX_HomeworldName</Label>
    <String>保 利</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_GAULOX_Callsign</Label>
    <String>T.A.</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_GAULOX_StartupTraitsDescription</Label>
    <String>当 这 个 种 族 因 为 全 球 化 辐 射 放 射 导 致 无 法 生 育 后 ， 他 们 就 专 注 于 研 究 生 命 延 长 技 术 。 辐 射 风 暴 降 临 之 前 ， 曾 经 有 一 艘 探 索 舰 被 派 出 去 探 索 宇 宙 ， 现 在 这 个 种 族 正 在 尽 全 力 找 回 当 初 那 艘 船 ， 希 望 其 中 还 尚 存 健 康 能 生 育 的 族 人 ， 或 者 是 他 们 留 下 的 后 辈 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_KAXX_Name</Label>
    <String>卡 斯 共 同 体</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_KAXX_ShortName</Label>
    <String>卡 斯</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_KAXX_LeaderName</Label>
    <String>看 守 人 凯 茵</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_KAXX_Dec</Label>
    <String>他 们 相 信 他 们 的 整 个 母 星 是 个 巨 型 沉 睡 生 物 的 茧 ， 而 他 们 就 是 它 的 守 护 者 。 当 有 一 天 此 生 物 苏 醒 过 来 ， 它 要 么 会 为 宇 宙 带 来 新 生 要 么 会 把 所 有 人 杀 个 精 光 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_KAXX_LeaderDec</Label>
    <String>以 下 为 领 导 者 描 述 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_KAXX_HomeworldName</Label>
    <String>沉 睡 的 尤 德 劳</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_KAXX_Callsign</Label>
    <String>T.C.</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_KAXX_StartupTraitsDescription</Label>
    <String>他 们 相 信 他 们 的 整 个 母 星 是 个 巨 型 沉 睡 生 物 的 茧 ， 而 他 们 就 是 它 的 守 护 者 。 当 有 一 天 此 生 物 苏 醒 过 来 ， 它 要 么 会 为 宇 宙 带 来 新 生 要 么 会 把 所 有 人 杀 个 精 光 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_ODAIR_Name</Label>
    <String>欧 代 尔 议 会</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_ODAIR_ShortName</Label>
    <String>欧 代 尔</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_ODAIR_LeaderName</Label>
    <String>尘 埃 人 科 尔</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_ODAIR_Dec</Label>
    <String>极 端 虚 无 主 义 者 一 直 在 期 望 着 整 个 宇 宙 陷 入 无 序 状 态 。 相 信 克 林 人 是 最 愚 蠢 的 事 情 。 他 们 的 宇 宙 边 缘 存 在 着 一 个 黑 洞 ， 被 称 为 “ 神 灵 的 打 哈 欠 嘴 巴 ” ， 他 们 最 喜 欢 向 该 黑 洞 投 放 各 种 各 样 巨 大 的 建 筑 工 程 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_ODAIR_LeaderDec</Label>
    <String>以 下 为 领 导 者 描 述 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_ODAIR_HomeworldName</Label>
    <String>奥 伯 伦</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_ODAIR_Callsign</Label>
    <String>T.C.</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_ODAIR_StartupTraitsDescription</Label>
    <String>极 端 虚 无 主 义 者 一 直 在 期 望 着 整 个 宇 宙 陷 入 无 序 状 态 。 相 信 克 林 人 是 最 愚 蠢 的 事 情 。 他 们 的 宇 宙 边 缘 存 在 着 一 个 黑 洞 ， 被 称 为 “ 神 灵 的 打 哈 欠 嘴 巴 ” ， 他 们 最 喜 欢 向 该 黑 洞 投 放 各 种 各 样 巨 大 的 建 筑 工 程 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_EXIS_Name</Label>
    <String>伊 西 斯 帝 国</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_EXIS_ShortName</Label>
    <String>伊 西 斯 帝 国</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_EXIS_LeaderName</Label>
    <String>高 等 阿 提 奥 达 特 拉</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_EXIS_Dec</Label>
    <String>对 于 伊 西 斯 人 来 说 ， 天 堂 泪 就 是 一 切 。 天 堂 泪 其 实 是 一 颗 彗 星 ， 每 17年 就 会 进 入 他 们 的 太 阳 系 一 次 。 出 生 于 这 一 年 的 小 孩 会 被 当 成 神 赐 的 ， 而 卒 与 这 一 年 的 人 会 被 认 为 受 到 祝 福 ， 所 以 基 本 上 除 了 这 一 年 ， 伊 西 斯 人 都 不 生 育 也 不 死 亡 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_EXIS_LeaderDec</Label>
    <String>以 下 为 领 导 者 描 述 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_EXIS_HomeworldName</Label>
    <String>雅 思 璐 娜</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_EXIS_Callsign</Label>
    <String>I.R.</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_EXIS_StartupTraitsDescription</Label>
    <String>对 于 伊 西 斯 人 来 说 ， 天 堂 泪 就 是 一 切 。 天 堂 泪 其 实 是 一 颗 彗 星 ， 每 17年 就 会 进 入 他 们 的 太 阳 系 一 次 。 出 生 于 这 一 年 的 小 孩 会 被 当 成 神 赐 的 ， 而 卒 与 这 一 年 的 人 会 被 认 为 受 到 祝 福 ， 所 以 基 本 上 除 了 这 一 年 ， 伊 西 斯 人 都 不 生 育 也 不 死 亡 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_KLEPART_Name</Label>
    <String>克 雷 帕 特</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_KLEPART_ShortName</Label>
    <String>克 雷 帕 特</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_KLEPART_LeaderName</Label>
    <String>黄 金 赫 蕾 娜</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_KLEPART_Dec</Label>
    <String> 此 种 族 取 得 的 第 一 项 重 大 科 技 成 就 就 是 建 造 了 一 座 巨 型 信 号 塔 ， 向 全 宇 宙 范 围 发 射 存 在 信 号 。 数 天 后 ， 一 支 战 斗 舰 队 出 现 在 他 们 家 门 前 ， 把 所 有 的 小 孩 子 都 掳 走 了 。 一 整 代 的 克 雷 帕 特 人 消 失 了 。 现 在 新 的 一 代 族 人 长 大 成 人 开 始 探 索 宇 宙 了 ， 不 过 他 们 始 终 担 心 掠 夺 者 会 重 新 降 临 ， 但 同 时 也 抱 着 期 望 ， 希 望 有 朝 一 日 能 找 回 被 遗 失 的 那 一 代 族 人 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_KLEPART_LeaderDec</Label>
    <String>以 下 为 领 导 者 描 述 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_KLEPART_HomeworldName</Label>
    <String>扩 托 福</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_KLEPART_Callsign</Label>
    <String>A.R.</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_KLEPART_StartupTraitsDescription</Label>
    <String> 此 种 族 取 得 的 第 一 项 重 大 科 技 成 就 就 是 建 造 了 一 座 巨 型 信 号 塔 ， 向 全 宇 宙 范 围 发 射 存 在 信 号 。 数 天 后 ， 一 支 战 斗 舰 队 出 现 在 他 们 家 门 前 ， 把 所 有 的 小 孩 子 都 掳 走 了 。 一 整 代 的 克 雷 帕 特 人 消 失 了 。 现 在 新 的 一 代 族 人 长 大 成 人 开 始 探 索 宇 宙 了 ， 不 过 他 们 始 终 担 心 掠 夺 者 会 重 新 降 临 ， 但 同 时 也 抱 着 期 望 ， 希 望 有 朝 一 日 能 找 回 被 遗 失 的 那 一 代 族 人 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_LANTERN_Name</Label>
    <String>灯 笼</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_LANTERN_ShortName</Label>
    <String>灯 笼</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_LANTERN_LeaderName</Label>
    <String>爱 西 斯 怪 水</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_LANTERN_Dec</Label>
    <String>一 个 很 有 潜 力 的 年 轻 种 族 ， 直 到 一 群 宇 宙 奸 商 向 他 们 推 销 一 种 让 人 产 生 快 感 的 气 体 吸 食 物 品 ， 或 者 你 也 可 以 称 之 为 宇 宙 鸦 片 。 现 在 ， 灯 笼 族 全 族 人 对 此 物 极 度 上 瘾 ， 每 天 做 的 事 就 是 四 处 寻 找 或 购 买 更 多 的 鸦 片 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_LANTERN_LeaderDec</Label>
    <String>以 下 为 领 导 者 描 述 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_LANTERN_HomeworldName</Label>
    <String>阁 楼 美 亚</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_LANTERN_Callsign</Label>
    <String>I.C.</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_LANTERN_StartupTraitsDescription</Label>
    <String>一 个 很 有 潜 力 的 年 轻 种 族 ， 直 到 一 群 宇 宙 奸 商 向 他 们 推 销 一 种 让 人 产 生 快 感 的 气 体 吸 食 物 品 ， 或 者 你 也 可 以 称 之 为 宇 宙 鸦 片 。 现 在 ， 灯 笼 族 全 族 人 对 此 物 极 度 上 瘾 ， 每 天 做 的 事 就 是 四 处 寻 找 或 购 买 更 多 的 鸦 片 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_GOSSAMER_Name</Label>
    <String>国 飒 末</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_GOSSAMER_ShortName</Label>
    <String>国 飒 末</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_GOSSAMER_LeaderName</Label>
    <String>高 等 阿 提 奥 达 特 拉</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_GOSSAMER_Dec</Label>
    <String>此 族 群 完 全 沉 浸 于 研 究 和 解 读 飞 升 水 晶 ， 极 端 到 创 造 了 很 多 有 关 飞 升 水 晶 的 神 话 故 事 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_GOSSAMER_LeaderDec</Label>
    <String>以 下 为 领 导 者 描 述 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_GOSSAMER_HomeworldName</Label>
    <String>神 圣 哟 里 啊</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_GOSSAMER_Callsign</Label>
    <String>I.R.</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_GOSSAMER_StartupTraitsDescription</Label>
    <String>此 族 群 完 全 沉 浸 于 研 究 和 解 读 飞 升 水 晶 ， 极 端 到 创 造 了 很 多 有 关 飞 升 水 晶 的 神 话 故 事 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_ORPHICA_Name</Label>
    <String>欧 菲 卡 领 事 馆</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_ORPHICA_ShortName</Label>
    <String>欧 菲 卡</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_ORPHICA_LeaderName</Label>
    <String>欧 飞 科 精 英</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_ORPHICA_Dec</Label>
    <String>欧 飞 科 领 事 馆 存 在 的 唯 一 意 义 就 是 为 一 台 远 古 的 背 叛 者 超 级 电 脑 扩 张 势 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_ORPHICA_LeaderDec</Label>
    <String>欧 飞 科 精 英 是 一 台 电 脑 ， 一 台 比 天 河 二 号 强 大 很 多 很 多 倍 的 超 级 电 脑 ， 因 为 它 收 割 了 无 数 个 智 慧 生 物 大 脑 物 质 化 为 己 用 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_ORPHICA_HomeworldName</Label>
    <String>艾 肯</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_ORPHICA_Callsign</Label>
    <String>OAV</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_ORPHICA_StartupTitle</Label>
    <String>黑 客 帝 国</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_ORPHICA_StartupDescription</Label>
    <String>跟 所 有 人 所 想 的 相 反 ， 欧 飞 科 精 英 所 主 导 的 欧 飞 科 精 英 领 事 馆 并 非 一 个 人 工 智 能 。 多 年 前 的 一 项 基 因 实 验 出 了 重 大 错 误 ， 导 致 欧 飞 思 人 集 体 死 亡 ， 而 他 们 的 脑 袋 被 改 造 成 欧 飞 科 精 英 的 一 部 分 ， 为 他 贡 献 运 算 能 力 ， 让 他 的 性 能 突 破 天 际 秒 天 秒 地 秒 空 气 。 最 近 ， 欧 飞 科 精 英 发 现 了 如 何 进 一 步 加 强 自 身 能 力 的 方 法 ， 就 是 通 过 泛 宇 宙 旅 游 业 ： 让 人 类 连 接 进 入 虚 幻 世 界 享 受 然 后 将 他 们 没 有 使 用 到 的 脑 袋 部 分 纳 入 自 己 的 运 算 核 心 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MINOR_ORPHICA_StartupTraitsDescription</Label>
    <String>欧 飞 科 精 英 获 得 越 多 的 运 算 能 力 ， 他 就 能 掌 握 欧 飞 思 星 球 的 更 多 范 围 。 虽 然 增 长 缓 慢 ， 但 随 着 时 间 转 移 ， 欧 飞 科 精 英 会 成 长 为 宇 宙 最 强 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_PIRATES_Name</Label>
    <String>星 际 海 盗</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_PIRATES_ShortName</Label>
    <String>海 盗</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_PIRATES_Callsign</Label>
    <String>海 盗</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_PIRATES_StartupTraitsDescription</Label>
    <String>海 盗 势 力 分 散 且 野 蛮 。 他 们 并 没 有 太 多 种 族 的 资 源 ， 所 以 发 展 势 力 缓 慢 ， 但 是 如 果 放 任 不 管 那 么 届 时 一 定 会 成 为 一 股 威 胁 的 势 力 。</String>
  </StringTable>
 
</StringTableList>